Quikrbox Web Store - Bug #8527

Add Delivery partner > Make changes as per below
11/15/2023 12:48 PM - priyanka Sharma

Status: Closed Start date: 11/15/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In india:: Driver image & Other govt id field should be mandatory
In uae : Emirates I'd / passport needed

Keep other options optional.

History

#1 - 11/15/2023 05:25 PM - olatayo John

- Status changed from New to Resolved

#2 - 12/05/2023 05:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
